/*================================================================================
	Item Name: Vuexy - Vuejs, HTML & Laravel Admin Dashboard Template
	Version: 2.0
	Author: PIXINVENT
	Author URL: http://www.themeforest.net/user/pixinvent
================================================================================

NOTE:
------
PLACE HERE YOUR OWN SCSS CODES AND IF NEEDED, OVERRIDE THE STYLES FROM THE OTHER STYLESHEETS.
WE WILL RELEASE FUTURE UPDATES SO IN ORDER TO NOT OVERWRITE YOUR STYLES IT'S BETTER LIKE THIS.  */
.imgnologin {
    max-width: 150px !important;
    height: 44px !important;
}
.imglogin {
    max-width: 150px !important;
    height: auto !important;
}
.copyrightku {
    bottom: 20px;
    position: fixed;
}
.img-fluidLogin {
	max-width: 100% !important;
	height: auto !important;
}
.img-fluidForgot {
	max-width: 80% !important;
	height: auto !important;
}
.img-fluidReset {
	max-width: 80% !important;
	height: auto !important;
}
.breadcrumb > li {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}
.breadcrumb > li + li::before {
	content : ' ';
	background-image : url('data:image/svg+xml,%3Csvg xmlns=\'http://www.w3.org/2000/svg\' viewBox=\'0 0 24 24\' fill=\'none\' stroke=\'%236e6b7b\' stroke-width=\'2\' stroke-linecap=\'round\' stroke-linejoin=\'round\' class=\'feather feather-chevron-right\'%3E%3Cpolyline points=\'9 18 15 12 9 6\'%3E%3C/polyline%3E%3C/svg%3E');
	background-repeat : no-repeat;
	background-position : center;
	color : #6E6B7B;
	background-size : 14px;
	display: inline-block;
    padding-right: 0rem;
    padding-left: 2rem;
	margin-right: 0rem;
}
.breadcrumb .divider {
    display: block;
    text-align: center;
    overflow: hidden;
    white-space: nowrap;
    margin: unset !important;
}
.alert {
    padding: 10px !important;
}
.menuaddnewku {
    margin-bottom: 10px;
}
.controlsearchku {
    margin-right: 5px;
    height: 35px;
    margin-top: -3px;
    max-width: 160px;
    display: unset !important;
}
.btnku {
	margin-bottom: 5px;
}
.btnkunew {
    height: 35px;
}
.icon-edit {
    color: #008000;
}
.icon-delete {
    color: #ff0000;
}
.avatarku {
    max-width: 50px;
    height: auto;
    border-radius: 100%;
    text-align: center;
}

.page-nav {
    display: block;
}
.page-nav ul {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding-left: 0;
    list-style: none;
    border-radius: 0.357rem;
    -webkit-box-pack: center !important;
    -webkit-justify-content: center !important;
    -ms-flex-pack: center !important;
    margin-top: 1.5rem !important;
    justify-content: center !important;
}
.page-nave ul li {
    border-radius: 5rem;
}
.page-nav ul li:first-child:not(.prev-item) a {
    border-top-left-radius: 1.428rem;
    border-bottom-left-radius: 1.428rem;
}
.page-nav ul li {
    position: relative;
    display: block;
    padding: 0.5rem 0.85rem;
    margin-left: -1px;
    line-height: 1.25;
    color: #6E6B7B;
    background-color: #F3F2F7;
    border: 1px solid #DAE1E7;
}

.btn3roda {
	margin-top: -3px;
}
.dropsetlabelchat {
	left: 20%;
    width: 200px;
}

.balas-kirim {
    padding: 5px;
    border-color: #07bc4c !important;
    background-color: #07bc4c !important;
}
.menusmileicon {
    background: unset !important;
    border: none !important;
    padding: 5px;
}
.upload-btn {
    padding: 7px 0px;
}

.controllabelku {
    margin-right: 5px;
    height: 35px;
	width: 75% !important;
    margin-top: -3px;
    display: unset !important;
}

@media only screen and (max-width: 767px){
	.jarak1 {
		margin-top: 20px;
	}
}

@media only screen and (max-width: 600px){
	.menuaddnewku {
		margin-bottom: 10px;
		display: unset !important;
	}
}

@media only screen and (max-width: 480px){
	.controllabelku {
		width: 60% !important;
	}
}
